@import url('https://fonts.googleapis.com/css?family=Noto+Sans+TC');

* {
    margin:0;
    padding:0;
    line-height:0;
}

.header {
    width: 100%;
    position: relative;
    z-index: 999;
	height: 3.6em;
	padding-top: 0.5em;
	background-color: #3E352F;
}

.mosttx {
	font-size: 0.8em;
	color: #FFF;
	line-height: 1.5em;
	letter-spacing: 0.1em;
}

.wrapper{
    width: 100%;
    margin: 0 auto;
    position: relative;
    min-width: 1200px;
}

.title_bg {
    width: 100%;
    height: 974px;
	margin: 0 auto;
    position: relative;
    background: url("../img/01_bg.jpg") top center no-repeat;
}

.title {
    width: 1200px;
    height: 974px;
    margin: 0 auto;
    position: relative;
}

.title00 {
    z-index: 0;
}


.discount{
    position: absolute;
    top: 282px;
    left: 498px;
    z-index: 0;
}

.box1_bg{ 
    width: 100%;
    height: 400px;
    margin: 0 auto;
    position: relative;
    background: url("../img/02_bg.jpg") top center no-repeat;
}

.box1 {
    width: 1200px;
    height: 400px;
    margin: 0 auto;
    position: relative;
}


.box2_bg{ 
    width: 100%;
    height: 403px;
    margin: 0 auto;
    position: relative;
	background: url("../img/03_bg.jpg") top center no-repeat;
}

.box2 {
    width: 1200px;
    height: 403px;
    margin: 0 auto;
    position: relative;
}

.box2_end {
    width: 1000px;
    height: 70px;
    margin: 0 auto;
    position: relative;
}
.box3_bg{ 
    width: 100%;
    height: 831px;
    margin: 0 auto;
    position: relative;
	background: url("../img/04_bg.jpg") top center no-repeat;
}

.box3 {
    width: 1200px;
    height: 831px;
    margin: 0 auto;
    position: relative;
}

.box4_bg{ 
    width: 100%;
    height: 401px;
    margin: 0 auto;
    position: relative;
	background: url("../img/05_bg.jpg") top center no-repeat;
}

.box4 {
    width: 1200px;
    height: 401px;
    margin: 0 auto;
    position: relative;
}
.box5_bg{ 
    width: 100%;
    height: 800px;
    margin: 0 auto;
    position: relative;
	background: url("../img/06_bg.jpg") top center no-repeat;
}

.box5 {
    width: 1200px;
    height: 800px;
    margin: 0 auto;
    position: relative;
}

.box6_bg{ 
    width: 100%;
    height: 927px;
	margin: 0 auto;
    position: relative;
	background: url("../img/07_bg.jpg") top center no-repeat;
}

.box6 {
    width: 1200px;
    height: 927px;
    margin: 0 auto;
    position: relative;
}

.box7_bg{ 
    width: 100%;
    height: 356px;
    margin: 0 auto;
    position: relative;
	background: url("../img/08_bg.jpg") top center no-repeat;
}

.box7 {
    width: 1200px;
    height: 356px;
    margin: 0 auto;
    position: relative;
}

.box8_bg{ 
    width: 100%;
    height: 317px;
    margin: 0 auto;
    position: relative;
	background: url("../img/09_bg.jpg") top center no-repeat;
}

.box8 {
    width: 1200px;
    height: 317px;
    margin: 0 auto;
    position: relative;
}

.box9_bg{ 
    width: 100%;
    height: 599px;
    margin: 0 auto;
    position: relative;
	background: url("../img/10_bg.jpg") top center no-repeat;
}

.box9 {
    width: 1200px;
    height: 599px;
    margin: 0 auto;
    position: relative;
}

.box10_bg{ 
    width: 100%;
    height: 594px;
    margin: 0 auto;
    position: relative;
	background: url("../img/11_bg.jpg") top center no-repeat;
}

.box10 {
    width: 1200px;
    height: 594px;
    margin: 0 auto;
    position: relative;
}

.box11_bg{ 
    width: 100%;
    height: 512px;
    margin: 0 auto;
    position: relative;
	background: url("../img/12_bg.jpg") top center no-repeat;
}

.box11 {
    width: 1200px;
    height: 512px;
    margin: 0 auto;
    position: relative;
}

.box12_bg{ 
    width: 100%;
    height: 618px;
    margin: 0 auto;
    position: relative;
	background: url("../img/13_bg.jpg") top center no-repeat;
}

.box12 {
    width: 1200px;
    height: 618px;
    margin: 0 auto;
    position: relative;
}

footer{
	width: 100%;
	height: 70px;
    position: relative;
    z-index: 999;
	background-color: #3E352F;
	padding-top: 1.5em;	
	text-align: center;
}

#top {
    width: 70px;
    height: 70px;
    border-radius:999em;
    background-color: #D90000;
    border: rgb(255, 255, 255) solid 2px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-align: center;
    line-height: 70px;
    display: block;
    position: fixed;
    right: 40px;
    bottom: 40px;
    z-index: 9999;
    font-family: 'Noto Sans TC';
    font-weight: bold;
    font-size: 1.2em;
}
